Hello.

On 14/10/16 10:12, Simon Lees wrote:
>
>
> On 10/14/2016 06:28 PM, Stefan Schmidt wrote:
>> Hello.
>>
>> I just finished my monthly wiki page update and thought it might be
>> beneficial to send out short updates about it.
>>
>> o We had the usual updates for EFL and E following our stable releases
>> o The MacOSX homebrew port got updated from 1.14 to 1.18.1 (Thanks to Jayji)
>> o There are packages for EFL 1.18.1 and E 0.21.2 in Debian experimental
>> now (Thanks to Ross)
>> o NuTyX 8.2 seem to have dropped support for EFL and E? I can only find
>> packages for 8.1 but not 8.2. Can anybody shed some light on this?
>> o FreeBSD got updated from 1.16 to latest
>>
>> https://phab.enlightenment.org/w/packaging_status/
>>
>> regards
>> Stefan Schmidt
>>
> Next time around you can drop openSUSE 13.1 (LTS), and add openSUSE 42.2
> (Links should be the same as 42.1 with a different number).

Normally I wanted to keep the latest LTS around (if the distro has a LTS 
release). As far as I understand 13.1 is the latest LTS you have for 
openSUSE?

I can add the 42.2 without a problem. Will do it right now.

regards
Stefan Schmidt

------------------------------------------------------------------------------
Check out the vibrant tech community on one of the world's most 
engaging tech sites, SlashDot.org! http://sdm.link/slashdot
_______________________________________________
enlightenment-devel mailing list
enlightenment-devel@lists.sourceforge.net
https://lists.sourceforge.net/lists/listinfo/enlightenment-devel

Reply via email to